RubyGems Navigation menu

mongoid 5.0.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versies:

  1. 7.0.4 - June 13, 2019 (522 KB)
  2. 7.0.3 - May 24, 2019 (517 KB)
  3. 7.0.2 - September 17, 2018 (509 KB)
  4. 7.0.1 - May 04, 2018 (506 KB)
  5. 7.0.0 - March 12, 2018 (505 KB)
  6. 5.0.1 - November 03, 2015 (408 KB)
Toon alle versies (285 totaal)

Authors:

  • Durran Jordan

Eigenaren:

SHA 256 checksum:

b7efe1b43fff1d08e44036f6b4a1a2914880f847a78b30962b73b778b801f3eb

Total downloads 10.363.696

Voor deze versie 104.089

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 1.9

Required Rubygems Version: >= 1.3.6

Links: